prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/local/include/nut

Name: libnutscan
Description: Power devices discovery with Network UPS Tools
Version: 2.7.4
Libs: -L${libdir} -lnutscan
Cflags: -I${includedir}
